/* */
	.color-cards .card:nth-child(1),
	.color-cards .card:nth-child(7) {
		border: 1px solid #f7b731;
		color: #f7b731;
		background-color: rgba(255, 255, 255, 0.8) !important;
	}
	.color-cards .card:nth-child(1) .btn,
	.color-cards .card:nth-child(7) .btn {
		background-color: #f7b731;
		color: white;
	}

	.color-cards .card:nth-child(2),
	.color-cards .card:nth-child(8) {
		border: 1px solid #8854d0;
		color: #8854d0;
		background-color: rgba(255, 255, 255, 0.8) !important;
	}
	.color-cards .card:nth-child(2) .btn,
	.color-cards .card:nth-child(8) .btn {
		background-color: #8854d0;
		color: white;
	}

	.color-cards .card:nth-child(3),
	.color-cards .card:nth-child(9) {
		border: 1px solid #fa8231;
		color: #fa8231;
		background-color: rgba(255, 255, 255, 0.8) !important;
	}
	.color-cards .card:nth-child(3) .btn,
	.color-cards .card:nth-child(9) .btn {
		background-color: #fa8231;
		color: white;
	}

	.color-cards .card:nth-child(4),
	.color-cards .card:nth-child(10) {
		border: 1px solid #8697af;
		color: #8697af;
		background-color: rgba(255, 255, 255, 0.8) !important;
	}
	.color-cards .card:nth-child(4) .btn,
	.color-cards .card:nth-child(10) .btn {
		background-color: #8697af;
		color: white;
	}

	.color-cards .card:nth-child(5),
	.color-cards .card:nth-child(11) {
		border: 1px solid #20bf6b;
		color: #20bf6b;
		background-color: rgba(255, 255, 255, 0.8) !important;
	}
	.color-cards .card:nth-child(5) .btn,
	.color-cards .card:nth-child(11) .btn {
		background-color: #20bf6b;
		color: white;
	}

	.color-cards .card:nth-child(6),
	.color-cards .card:nth-child(12) {
		border: 1px solid #2d98da;
		color: #2d98da;
		background-color: rgba(255, 255, 255, 0.8) !important;
	}
	.color-cards .card:nth-child(6) .btn,
	.color-cards .card:nth-child(12) .btn {
		background-color: #2d98da;
		color: white;
	}

	.color-cards .card:nth-last-child(1) {
		border: 1px solid #eb3b5a;
		color: #eb3b5a;
		background-color: rgba(255, 255, 255, 0.8) !important;
	}
	.color-cards .card:nth-last-child(1) .btn {
		background-color: #eb3b5a;
		color: white;
	}


	.color-cards .card .btn:hover {
		background-color: black;
	}

	.color-cards .card .btn.bottomRight {
		background-color: #e3e3e3;
    	color: #666;
    }
